[PVE-User] preseeding PVE installation

Vadim Bulst vadim.bulst at bbz.uni-leipzig.de
Wed Jan 4 14:22:55 CET 2017


Thanks for your response. To use debian-installer with ZFS - I think 
this is an additional problem.

Cheers,

Vadim


Am 04.01.2017 um 14:15 schrieb Emmanuel Kasper:
> Hi Chance
>
> On 01/04/2017 01:56 PM, Chance Ellis wrote:
>> Hi Emmanuel,
>>
>> ZFS RAID 1 is supported for installation correct?
> Yes ZFS raid levels are supported. It is from the Linux Software Raid
> (dmraid) that we heard data corruption problems.
>
>
>
>
>
>
>
> _______________________________________________
> pve-user mailing list
> pve-user at pve.proxmox.com
> http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user


More information about the pve-user mailing list